Page MenuHomePhabricator

Replace Flow colors with ones from improved color palette
Closed, ResolvedPublic

Description

Replace Flow colors with ones from improved color palette, currently there are two different shades of blue (the old, inaccessible #347bff and the first approach towards a WCAG 2.0 level AA compliant, #165ca0.
Let's replace them with new compliant #36c.

Event Timeline

Volker_E created this task.Nov 2 2016, 5:00 AM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptNov 2 2016, 5:00 AM

Change 319274 had a related patch set uploaded (by VolkerE):
Align colors to overhauled WCAG compliant palette

https://gerrit.wikimedia.org/r/319274

Change 319274 merged by jenkins-bot:
Align colors to overhauled WCAG compliant palette

https://gerrit.wikimedia.org/r/319274

Volker_E closed this task as Resolved.Nov 2 2016, 4:59 PM
Volker_E removed a project: Patch-For-Review.
Volker_E reopened this task as Open.Aug 7 2017, 3:46 PM

Re-opening as greys are inherited from mediawiki.ui and not complying completely.

Change 370484 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/core@master] mediawiki.UI: Use WikimediaUI color for @colorTextLight

https://gerrit.wikimedia.org/r/370484

Change 370484 merged by jenkins-bot:
[mediawiki/core@master] mediawiki.ui: Use WikimediaUI color for @colorTextLight

https://gerrit.wikimedia.org/r/370484

Change 371124 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/extensions/Flow@master] Replace abandoned @colorGray13 with current WikimediaUI one

https://gerrit.wikimedia.org/r/371124

Change 371124 merged by jenkins-bot:
[mediawiki/extensions/Flow@master] Replace abandoned @colorGray13 with current WikimediaUI one

https://gerrit.wikimedia.org/r/371124

Change 371329 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/extensions/Flow@master] Replace remaining greys with WikimediaUI palette ones

https://gerrit.wikimedia.org/r/371329

Change 371329 merged by jenkins-bot:
[mediawiki/extensions/Flow@master] Replace remaining greys with WikimediaUI palette ones

https://gerrit.wikimedia.org/r/371329

Volker_E closed this task as Resolved.Aug 12 2017, 3:23 AM
Volker_E removed a project: Patch-For-Review.
Volker_E removed a subscriber: gerritbot.